﻿#dvOverlay {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1000;
    background-color: transparent;
}

#loadingModal {
    display: table;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: black;
    filter: alpha(opacity=30);
    opacity: 0.4;
}

#loadingContenido {
    vertical-align: middle;
    color: White;
    text-align: center;
    border: 0px;
    border-spacing: 0px;
    height: 100%;
    padding-top: 375px;
}